contentColumnType: text
fieldGroup: 77ff1bf2-fda5-4e2a-91c7-f247a3fa8d59 # Seiten
handle: cf_mainTitle
instructions: ''
name: Haupttitel
searchable: true
settings:
  charLimit: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
